body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index32{background:url(index_32.jpg) no-repeat; height:120px;position:relative;}
.index32 div{font-family:"微软雅黑";font-size:18px;line-height:30px;color:#fff;position:absolute;}
.index32 .t1{ width: 167px; left: 63px; top: -17px; }
.index32 .t2{ width: 167px; left: 282px; top: -18px; }
.index32 .t3{ width: 167px; left: 502px; top: -19px; }
.index32 .t4{ width: 158px; left: 726px; top: -20px; }

.index40{background:url(index_40.jpg) no-repeat; height:120px;position:relative;}
.index40 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#fff;position:absolute;}
.index40 .t1{ width: 530px; left: 213px; top: -12px; }

.index47{background:url(index_47.jpg) no-repeat; height:120px;position:relative;}
.index47 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#504f54;position:absolute;}
.index47 .t1{ width: 460px; left: 85px; top: -26px; }

.index53{background:url(index_53.jpg) no-repeat; height:120px;position:relative;}
.index53 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#504f54;position:absolute;}
.index53 .t1{ width: 109px; left: 60px; top: -14px; }
.index53 .t2{ width: 66px; left: 255px; top: -12px; }
.index53 .t3{ width: 119px; left: 414px; top: -13px; }
.index53 .t4{ width: 118px; left: 598px; top: -15px; }
.index53 .t5{ width: 97px; left: 784px; top: -17px; }

.index59{background:url(index_59.jpg) no-repeat; height:120px;position:relative;}
.index59 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index59 .t1{ width: 163px; left: 96px; top: -1px; }
.index59 .t2{ width: 164px; left: 297px; top: 0px; }
.index59 .t3{ width: 164px; left: 501px; top: 0px; }
.index59 .t4{ width: 166px; left: 703px; top: 0px; }
.index59 .t5{ width: 163px; left: 96px; top: 163px; }
.index59 .t6{ width: 162px; left: 297px; top: 164px; }
.index59 .t7{ width: 166px; left: 500px; top: 163px; }
.index59 .t8{ width: 162px; left: 703px; top: 163px; }
.index59 span{font-size:13px;line-height:22px;}

.index62{background:url(index_62.jpg) no-repeat; height:120px;position:relative;}
.index62 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#504f54;position:absolute;}
.index62 .t1{ width: 809px; left: 72px; top: 60px; }

.index65{background:url(index_65.jpg) no-repeat; height:120px;position:relative;}
.index65 iframe{ height:209px; position:absolute; left:100px; top: -65px; width: 749px; }

.index69{background:url(index_69.jpg) no-repeat; height:120px;position:relative;}
.index69 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#504f54;position:absolute;}
.index69 .t1{ width: 597px; left: 266px; top: 1px; }
.index69 .t2{ width: 595px; left: 266px; top: 238px; }
.index69 .t3{ width: 591px; left: 267px; top: 476px; }

.index74{background:url(index_74.jpg) no-repeat; height:466px;position:relative;}
.index74 .t1{ position:absolute; width:809px; height: 434px; left:72px; top: 14px; }

.index75{background:url(index_75.jpg) no-repeat; height:139px;position:relative;}
.index75 div{font-family:"微软雅黑";font-size:18px;line-height:24px;color:#fff;position:absolute;}
.index75 .t1{ width: 597px; left: 224px; top: 50px; }
